@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0; font-size:12px;
	}
.jinan{
	   background:url(../images/bg.jpg) no-repeat center top;
	   background-color:#F4F4F4;
	  }	
.shengshu{
	     background:url(../images/bj_shengshu.jpg) no-repeat center top;
		 background-color:#F4F4F4;
	     }	  
a{
	text-decoration:none;
	}	
a,ul,li,dl,dt,dd,font,p,form,table,span,img{
	margin:0;
	padding:0;
	}
ul,li{
	  list-style:none;
	  }
img{
	 border:none;
	 }	 
.banner{
	     width:960px;
		 height:110px;
		 margin:0 auto;
		 }	
.main2{
	   width:950px;
	   margin:0 auto;
	   }
.main2_top{
	width:950px;
	height:51px;
			}	
.main2_top p{
	             font-size:18px;
				 color:#424242;
				 font-weight:bold;
				 font-family:"寰　蒋闆呴粦";
				 margin-top:20px;
				 width:295px;
				 float:left;
				 padding-left:20px;
				 }
.main2_top p font{
	                 font-size:14px;
					 color:#848484;
					 font-weight:normal;
					 }
.main2_top_r{
	width:100%;
	height:23px;
	float:left;
	line-height: 23px;
	text-align: center;
	vertical-align: middle;
			 }
.main2_top_r ul li{
	height: 23px;
	width: 137px;
	line-height: 23px;
	text-align: center;
	vertical-align: middle;
	float: left;
					}	
.main2_top_r ul li a{
	float:left;
	text-align:center;
	width:137px;
	font-size:14px;
	height:47px;
	line-height:38px;
	color:#666;
	background-image: url(images/tt.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	                 }
.main2_top_r ul li a:hover{
	font-weight:bold;
	background-repeat: no-repeat;
	color: #F00;
	                        }	
							
.main2_top_r li a.dik{
	color:#F00;
	display:block;
	font-size:14px;
	text-align:center;
	width:137px;
	background-repeat: no-repeat;
	background-image: url(images/tt2.jpg);
	height: 52px;
	line-height: 23px;
	vertical-align: middle;
	font-weight: bold;
	 }	
.main2_top_r ul li a:hover{
	width:137px;
	font-weight:bold;
	background-image: url(images/tt2.jpg);
	background-repeat: no-repeat;
	height: 52px;
	               }		  
#dv1,#dv2,#dv3,#dv4,#dv5,#dv6{
	     width:910px;
		 height:auto;
		 margin:0 auto;
		 }
#dv2,#dv3,#dv4,#dv5,#dv6{display:none;}
.dv1{
	width:910px;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: scroll;
}
.dv2{width:910px; height:auto; margin:0 auto;}
.dv3{width:910px; height:auto; margin:0 auto;}
.dv4{width:910px; height:auto; margin:0 auto;}
.dv5{width:910px; height:auto; margin:0 auto;}
.dv6{width:910px; height:auto; margin:0 auto;}
												
.main2_bottom{
	width:950px;
	height: 750px;
	border:1px solid #E1E1E1;
	background:#FFF;
	padding:0px;
	overflow: scroll;
	clear: both;
			 }
.table_bj{
	      background:url(../images/table_bj.jpg) no-repeat;
		  background-color:#ccc;
		  font-size:14px;
		  color:#FFF;
		  margin-bottom:25px;
	      }			 
.color_tr{
          background:#fff;
		  height:38px;
		  line-height:38px;
		  font-size:14px;
		  color:#686868;
		  font-weight:bold;
		  }
.table_b{
         font-size:12px;
		 color:#6D6D6D;
		 font-weight:normal;
		  }	
.tr_b{
      font-size:14px;
	  color:#fff;
	  font-weight:bold;
	  }
.span{
	  width:70px;
	  text-align:right;
	  float:left;
	  color:#B60A08;
	  }	
.span_a1{
	  width:70px;
	  text-align:right;
	  float:left;
	  color:#B60A08;
	      }	  
.span_a{
	    float:left;
		width:50px;
		color:#6C6C6C;
		text-align:center;
		text-decoration:underline;
		}		
.spanz_a{
		  color:#6C6C6C;
		  text-align:center;
	      }
.spanx_a{
		  color:#696969;
		  text-align:center;
		  text-decoration:underline;
	      }		  
.spanw_a{
		  color:#AF0700;
		  text-align:center;
	      }	
.hong{ color:#F00;}.main2 .main2_bottom table tr td a {
	color: #000;
}
